Cisco Supervisor Desktop installing issue

Unanswered Question
Jun 10th, 2009

I have an issue when i try to install the supervisor desktop , the following text apears :

"a conflicting aplication has been detected. See product documentation fo a listing of valid configurations"

What could it be?

Tks a lot.

I have this problem too.
5 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (7 ratings)
clarkjaso Wed, 06/10/2009 - 12:30

Apparently you already have the Agent software application installed, uninstall the Agent software and patch(if any) and the desktop base, then you will be able to successfully run the supervisor installation. The supervisor installation includes the Agent, so that is why you are seeing this message.

amanda.zarate Wed, 06/10/2009 - 12:33

that is! thanks a lot! i do the reinstall in that order and now is working well..


This Discussion